
.faqAnswer {
    display: none;
}

.blue
{
	text-decoration: none;
	color: #3d98a5;
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
}
A.blue:link
{
	text-decoration: none;
	color: #3d98a5;
}

A.blue:visited
{
	text-decoration: none;
	color: #3d98a5;
}

A.blue:hover
{
	text-decoration: underline;
	color: #3d98a5;
}

A.blue:active
{
	text-decoration: underline;
	color: #3d98a5;
}

.edit_icon {
    background-image: url(res/edit.gif); 
    background-repeat: no-repeat;
    padding-left : 18px;
    margin-left : 6px;
}

.delete_icon {
    background-image: url(res/delete.gif); 
    background-repeat: no-repeat;
    padding-left : 18px;
    margin-left : 6px;
}

.back_icon {
    background-image: url(res/lt.gif); 
    background-repeat: no-repeat;
    padding-left : 18px;
    margin-left : 6px;
}
.fwd_icon {
    background-image: url(res/rt.gif); 
    background-repeat: no-repeat;
    padding-left : 18px;
    margin-left : 6px;
}

.cancel_icon {
    background-image: url(res/cancel.gif); 
    background-repeat: no-repeat;
    padding-left : 18px;
    margin-left : 6px;
}

.add_icon {
    background-image: url(res/add.gif); 
    background-repeat: no-repeat;
    padding-left : 20px;
    margin-left : 6px;
}

.text_gray_small {
     color : #6e6e6e;
     text-align: left;
     font-size: 10px;
     font-family: Verdana;
     padding-left: 1px;
     padding-right: 2px;
     padding-top: 3px;
     padding-bottom: 2px; 
}

.text_gray_medium {
     color : #6e6e6e;
     text-align: left;
     font-size: 12px;
	 font-weight: bold;
     font-family: Verdana;
     padding-left: 7px;
     padding-right: 2px;
     padding-top: 3px;
     padding-bottom: 2px; 
}

.text_purple {
     color : #9f9191;
     text-align: left;
     font-size: 12px;
     font-weight: bold;
     font-family: Verdana;
     padding-left: 7px;
     padding-right: 2px;
     padding-top: 5px;
     padding-bottom: 3px; 
}

.text_blue_strong {
     color : #026ea6;
     text-align: left;
     font-size: 14px;
     font-weight: bold;
     font-family: Verdana;
     padding-left: 5px;
     padding-right: 2px;
     padding-top: 5px;
     padding-bottom: 3px; 
}

.text_green {
     color : #3a924a;
     font-size: 11px;
     font-family: Verdana;
     padding-left: 5px;
     padding-right: 2px;
     padding-top: 5px;
     padding-bottom: 5px; 
}

.add_edit_field  {
	border:1px solid #B8B8B8;
	color:#3B3A3A;
	font-size:12px;
	margin:4px 8px;
	padding:2px 5px;
}